@charset "utf-8";
/* CSS Document */

#logo {
  display: none;
}

.sidr,
a.sidr-class-toggle-sidr-close:before {
  background: #B4AA79 !important;
}

.sidr ul,
.sidr ul li {
  border-top: 0px solid #4d4d4d;
  border-bottom: 0px solid #1a1a1a;
}

.sidr ul li a {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 44px;
}

.sidr-class-current > a,
.sidr ul li:hover, .sidr ul li.active,
.sidr ul li.sidr-class-active {
  background: #4880c1 !important;
}

@media (max-width: 1450px) {
  #slider .banner span {
  	font-size: 35px;
  	line-height: 45px;
  }
}

@media (max-width: 1200px) {
  #slider .banner span {
  	font-size: 30px;
  	line-height: 40px;
  }
}

@media (max-width: 1100px) {
  #slider .banner span {
  	font-size: 25px;
  	line-height: 35px;
  }
}

@media (max-width: 950px) {
  #slider .banner span {
  	font-size: 20px;
  	line-height: 30px;
  }
}

@media (max-width: 850px) {
  #sidr-main .sidr-class-item-145 {
    display: none !important;
  }

  .camera_caption {
    top: 35%;
  }

  .cameraContent .camera_caption_desc {
    font-size:25px !important;
    line-height: 35px !important;
    margin-bottom: 0px;
    padding: bottom: 0px;
  }

  #logo {
    display: block;
    width: 50%;
  }

  #nav {
    /* width: 20%; */
  }

  .widgetPrenotazioni,
  .widgetPrenotazioni span,
  .widgetPrenotazioni input,
  .widgetPrenotazioni button,
  .widgetPrenotazioni select {
    text-align: center;
    float: left;
    position: relative;
    width: 100%;
  }

  .widgetPrenotazioni span {
    margin: 10px 0px;
  }

  .widgetPrenotazioni input,
  .widgetPrenotazioni button,
  .widgetPrenotazioni select {
    width: 70%;
    margin: 10px 15%;
  }

  #navigation-toggle {
    height: 30px;
    width: 30px;
  }

  #navigation-toggle:hover {
    border: 1px solid #b4aa79;
  }

  #navigation-toggle:hover span.nav-line {
    border: 0px solid #b4aa79;
    background: #b4aa79;
  }

  #navigation-toggle span.nav-line {
    width: 100% !important;
    margin-bottom: 10px !important;
  }

  #slider {
    min-width: auto;
  }

  .banner {
    margin-bottom: 40px !important;
    position: relative;
	width: 100%;
	float: left;
	margin-bottom: 40px !important;
  }

  #prenotazioni {
    background-image: url("../images/bg.png");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
  }

  .banner img,
  #prenotazioni,
  #img2 {
    width: 100% !important;
    margin: 0px !important;
  }

  #prenotazioni .visforms {
    position: relative;
  }

  #prenotazioni img,
  #img1,
  .banner .img1 {
    display: none;
  }

  #slider .banner.banner1 span,
  #slider .banner.banner2 span {
    font-size: 80px;
    line-height: 90px;
    margin: 0px 5%;
  	/* margin-top: 110%; */
  	margin-top: 10%;
    width: 90%;
    left: 0px;
  }

  #slider .banner.banner2 span {
    font-size: 70px;
    line-height: 80px;
  }

  .prenotazioni form {
    width: 90%;
    margin: 0px 5%;
  }

  .item-page, .blog, .profile-edit, .logout, #visformcontainer {
    width: 100% !important;
  }

  #bottom .moduletable.media {
    margin-top: auto;
  }

  #help-menu,
  #help-menu ul,
  #copyright {
    width: 100%;
    text-align: center;
  }

  #copyright {
    margin: 20px 0px 0px 0px;
  }

  #help-menu ul {
    margin-bottom: 30px;
  }
}

@media (max-width: 800px) {
  .jg_element_cat {
    width: 100%;
    margin-bottom: 50px;
  }
}

@media (max-width: 720px) {
  #slider .banner.banner2 span {
    font-size: 60px;
    line-height: 70px;
  }
}

@media (max-width: 650px) {
  #slider .banner.banner2 span {
    font-size: 50px;
    line-height: 60px;
  }

  .moduli-contenuto.bottom .moduletable {
    width: 100%;
    padding: 0px;
  }

  #bottom .moduletable {
    width: 100%;
    margin-right: 0%;
    margin-bottom: 50px;
  }
}

@media (max-width: 560px) {
  .jg_element_gal {
    width: 100%;
    margin-bottom: 50px;
  }

  #slider .banner.banner2 span {
    font-size: 50px;
    line-height: 60px;
  }
}

@media (max-width: 540px) {
  #slider .banner.banner1 span {
    font-size: 60px;
    line-height: 70px;
  }

  #slider .banner.banner2 span {
    font-size: 40px;
    line-height: 50px;
  }
}

@media (max-width: 450px) {
  .slider-mobile {
    display: block !important;
  }

  .slider-desktop {
    display: none !important;
  }
}

@media (max-width: 400px) {
  #slider .banner.banner1 span {
    font-size: 40px;
    line-height: 50px;
  }

  #slider .banner.banner2 span {
    font-size: 25px;
    line-height: 35px;
  }
}
